[
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_in.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_top.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_slide_in_top.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_in.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\anim\\design_snackbar_in.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_fab_in.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\anim\\design_fab_in.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_bottom.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_bottom.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_fab_out.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\anim\\design_fab_out.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_top.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_enter.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_exit.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_popup_exit.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_out.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_out.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\anim\\design_snackbar_out.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\anime.xml",
        "source": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\src\\main\\res\\anim\\anime.xml"
    }
]